03-03-04

linux kernel exploit tot 2.4.25

A local root exploit was released today for Linux kernels vulnerable to the mremap bug previously disclosed on February 18, 2004. This exploit was released by the vulnerability researchers at ISEC, the same folks that found the initial vulnerability.

This exploit has been confirmed to work on linux kernels below 2.4.25. Kernel versions 2.4.22 and 2.4.24 were tested and both were exploited successfully to gain a local root shell.

http://www.isec.pl/vulnerabilities/isec-0014-mremap-unmap...

ekz

 


13:54 Gepost door technology changes fast not a lot | Permalink | Commentaren (0) |  Facebook |

De commentaren zijn gesloten.